/* user changeable theme */
/* violet */

.ncontentsBottomHeader, #ncontentsBottomHeader
{
	margin:3px auto auto auto;
	padding-top:5px;
	height:20px;
	width:222px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
	background-image:url(/images/themes/violet/br25.jpg);
	background-repeat:repeat-x;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
.ncontentsBottom, #ncontentsBottom
{
	margin:auto auto 7px auto;
	width:220px;
	padding-bottom:10px;
	border-left:1px solid #bc46c6;
	border-right:1px solid #bc46c6;
	border-bottom:1px solid #bc46c6;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#npatternsBottomHeader
{
	background-image:url(/images/themes/violet/br25.jpg);
}
#npatternsBottom
{
	border-left:1px solid #bc46c6;
	border-right:1px solid #bc46c6;
	border-bottom:1px solid #bc46c6;
}
#mallSearch4 
{
	border-left:4px solid #dc66e6; 
	border-right:4px solid #dc66e6; 
	border-bottom:4px solid #dc66e6; 
}
#mallSearch1
{
	border-left:1px solid #dc66e6; 
	border-right:1px solid #dc66e6; 
	border-bottom:1px solid #dc66e6; 
}
#musicGenre
{
	background-image:url(/images/themes/violet/br20.jpg);
}
#breadcrumbs
{
	background-image:url(/images/themes/violet/br25.jpg);
}
